Subject: Buildscape Strategic Alliance/investment opportunity
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 02:46:00 -0800 (PST)

We would like to thank you for your time yesterday allowing us to make you
aware of the Buildscape initiative and potential opportunities for Enron,
Dow and Buildscape to partner and develop the web based services for the
residential building industry in NA that would lead to a tremendous market
offering for the users/customers of the web solution as well as the market
access and services that could be made available through this new business
entity.

The potential synergy of the Buildscape market rollout and web based
technology platform with the Enron capabilities and market making
functionality and Dow's position in the Building industry as a major
manufacturer/supplier would be a powerful combination and I would like to
recommend a follow up meeting to discuss the options around strategic
investment interests and alliance after you have had a chance to regroup
after yesterday's meetings. The possibilities exist today for Enron to join
Dow as a major investor/partner in Buildscape.

Rob, you mentioned that you will be visiting the NAHB show this weekend. Dow
and Buildscape are also participating and our VP for Building Products
Business - John Schaw who was on the original conference call will be there
as well and we would like to arrange a meeting between John and yourself. I
will ask his assistant Marcy Putt to try to contact you and see whether a
meeting can be setup possibly for Saturday.

Jeff,  James Mason and I were also pleased to meet with you to discuss
global market opportunities on a broader sense between Enron and Dow and we
will follow with a meeting between yourself and Pedro Reinhard( CFO) in
Midland at the earliest convenience.

I have attached the Buildscape presentation from yesterday for your review
and follow up to complement the documents previously sent.

 <<BuildscapeEnron.ppt>>

Best Regards,

Carlo
Carlo Guarino
Global Development Director
Dow Growth Center

Office  (517) 636-0860 / Mobile (313)655-7553
Fax      (517) 636-1453
Internet address: [email-masked]

 - BuildscapeEnron.ppt